Impossible d'ouvrir un PDF

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : Mori, myahoo, jpj, nico@nc

Répondre
witc57
Arias
Messages : 5
Enregistré le : 15 janv. 2004, 15:04

Impossible d'ouvrir un PDF

Message par witc57 » 21 févr. 2008, 11:54

Chaque fois qu'un site doit ouvrir un fichier PDF, Adobe s'ouvre, mais se plante avec le message d'erreur:
" Impossible d'utiliser Adobe Reader pour l'affichage d'un document PDF dans votre navigateur Web. Reader va se fermer. Fermez votre navigateur puis réessayez"

J'ai installé (sans trop de conviction) PDF download, sans changement

Pour infos:
Version Firefox: 2.0.0.12
Version Adobe reader: 7.0.9
Tout fonctionne correctement avec IE7

Quelqu'un aurait il une idée?

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

Invité

Message par Invité » 21 févr. 2008, 15:09

vire cette daube et mets foxit reader : c'est super léger, super rapide, super fiable.
En +, on peut gérer les impressions recto-verso.

Bref que du bonheur. L'opposé de la merde d'adobe, quoi.


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.12) Gecko/20080201 Firefox/2.0.0.12

witc57
Arias
Messages : 5
Enregistré le : 15 janv. 2004, 15:04

mais encore

Message par witc57 » 21 févr. 2008, 16:25

d'accord pour cette solution, qui me parait quand meme un peu "extrème"

Seulement, il s'agit d'une machine "professionnelle", sur laquelle il m'arrive en cas de besoin d'ajouter des logiciels (genre Firefox), mais ou j'évite de supprimer ceux qui y étaient d'origine...

Donc, si une solution plus "élégante" est envisageable, je préfèrerais

Message envoyé avec : Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)

Asumbaa
Tyrannosaurus Rex
Messages : 2411
Enregistré le : 08 déc. 2004, 20:07

Message par Asumbaa » 21 févr. 2008, 17:15

Salut,

Alors au moins mettre à jour Adobe Reader.
Mais Foxit était une meilleure solution :wink:

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 5 invités